Subject: 24.0.50; (elisp) Lexical Binding - what about `defcustom'?

From: "Drew Adams" <[email-masked]>
Date: Sat, 9 Apr 2011 10:57:03 -0700

Subject says it all.  The page says that `defvar' and `defconst' are the
only exceptions to lexical variables, i.e., the only way to make a
variable "special".  Really?

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-04-04 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'